uuid: 3dd16e11-73a8-49e9-972e-7d59de9fd8e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_background_image
    - media.type.image
    - node.type.subsite
id: node.subsite.field_header_background_image
field_name: field_header_background_image
entity_type: node
bundle: subsite
label: 'Header Background Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
